body {
    font-size: 18px !important;
    line-height: 25px !important;
}

img {
    width: 100% !important;
    max-width: 100% !important;
}

p {
    font-family: Georgia, 'Times New Roman', serif !important;
    margin-bottom: 23px !important;
    color: #1F2124 !important;
    line-height: 25px !important;
    color: #7f7f7f !important;
}

p>a {
    color: #ec6803 !important;
    text-decoration: none !important;
    border-bottom: none !important;
}

.media_header {
    border-bottom: 1px solid #d8d6d6 !important;
}

.wsw__h3 {
    margin-bottom: 0.75em;
    font-weight: normal;
    content: "";
    border-left: 3px solid #aab0b6;
    padding-left: 9px;
}
